body
{
	margin: 0px;
	background-color: #274d72;
	color: #000;
	background-image: url(Images/bg/bg.jpg);
	background-repeat: repeat-x;
}
td
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
h1, h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 5px 0 5px 0;
	text-decoration: none;
	line-height: normal;
	text-align: left;
	color: #31608E;	
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
}
table
{
border-collapse: collapse;
border: 0 0 0 0;
}
#admin .tableau
{
	width: 800px;
}
img
{
border: 0;
}
.imagenews
{
position: relative;
top: 1px;
margin-left: -4px;
margin-top: -4px;
}
.hide
{
display: none;
}
.main
{
width: 771px;
border-top: solid 1px #999999;
border-bottom: solid 1px #999999;
background-color: #ffffff;
}

.page
{
width: 771px;
}

.bouton
{
width: 100%;
}

a
{
text-decoration: none;
color: #00519c;
}
a:hover
{
text-decoration: underline;
color: #C40069;
}
#NavTd
{
background-color: #e5eef9;
filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr= '#8F8F8F' ,endColorStr= '#B2B2B2' ,gradientType= '0' );
}
#Nav
{
padding: 2px 0 10px 0px;
font: 1em Verdana, Arial;
}
#Nav > .line
{
margin: 6px 0 4px 0;
}

#Nav ul
{
list-style: none;
margin: 0;
padding: 0;
}
#Nav li
{
padding: 0;
margin: -4px 2px;
width: 220px;
}
#Nav > ul > li
{
	margin: -3px 2px;
}
#Nav a
{
cursor: pointer;
display: block;
color: #000000;
padding: 2px 4px 4px 8px;
margin: 1px 0px;
}
#Nav > ul > li > a
{
border: 1px solid transparent;
padding: 2px 4px 4px 7px;
}
#Nav a:visited
{
color: #000000;
}
#Nav a:hover
{
border: 1px solid #cccccc;
margin: 0px;
padding: 2px 4px 4px 7px;
background-color: #f1f1f1;
text-decoration: none;
}
#Nav > ul > li > a:hover
{
margin: 1px 0px;
}
.soustitrenav
{
border: 0px solid #cccccc;
padding: 7px 162px 9px 7px;
background-color: #f1f1f1;
text-decoration: none;
}
.tableau {
	border: 1px solid #CCCCCC;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.tableau_fond {
	border: 10px solid #f4f4f4;
	background-color: #f4f4f4;
	/*padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;*/
}

.tableau_contenu {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: justify;
}

.tableauneutre {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.tableaubase {
	padding: 1px 1px 1px 1px;
}
.line
{
border-top: solid 1px ##31608E;
margin: 5px 0 5px 0;
}
.lineBL
{
border-top: solid 1px #FFFFFF;
margin: 5px 0 5px 0;
}
.linecalend
{
border-top: solid 1px #BD9B31;
margin: 5px 0 5px 0;
}
.titre
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 19px;
	margin: 5px 0 5px 0;
	text-decoration: none;
	line-height: normal;
	text-align: left;
	color: #31608E;
}
.soustitre
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	margin: 5px 0 5px 0;
	text-decoration: none;
	text-align: left;
	color: #00519c;
}
.soustitretableau
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	padding: 3px 8px 3px 8px;
	text-decoration: none;
	text-align: left;
}
.niveau2 {
	padding-left: 15px;
}
.textecouleurclaire
{
	color: #57D8FF;
}
.textecouleur
{
	color: #289EBA;
}
.textecouleurfonce
{
	color: #1F4799;
}
.credit
{
	color: #999999;
	font-size: 10px;
	/*font-weight: bold;*/
}
.creditcolor
{
	font-size: 10px;
	font-weight: bold;
	color: #FFCE09;
}
.creditcolor a
{
	color: #FFCE09;
	font-style: normal;
	font-weight: normal;
}
.texte-gris
{
	color: #C5C5C5;
}
#News a, #News .titre, #News .textecouleur, #News .credit
{
	color: #ffffff;
}
.titreadmin
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	margin: 5px 0 5px 0;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	text-align: left;
	color: #FFFFFF;
	text-transform: uppercase;
}


.NewsBStitre
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: capitalize;
	color: #999999;
	font-style: normal;
	font-weight: bold;
}
.NewsBtitre
{
	font-size: 11px;
	text-transform: capitalize;
	text-decoration: none;
	font-weight: bold;
}
.NewsBtexte
{
	font-size: 9px;
}

#newsHeadline
{
	padding: 5px 11px 5px 2px;
	align: center;
	text-align: justify;
}
#newsHeadline img
{
	margin-top: 10px;
	align: center;
}
#newsHeadlineTitre
{
	font-size: 17px;
	margin: 5px 0 5px 0;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	text-align: left;
	color: #d70c70;
}
#newsHeadlineRow
{
background: #333;
}
.gt0
{
background: #ffffff;

}
.gt1
{
background: #F1F1F1;
}
.imagetop
{
	background-image: url(Flash/presentation.jpg);
	background-repeat: no-repeat;
}
#h4, td.h4, h4
{
	font-size: 12px;
	clear:left;
	margin: 5px 0 5px 0;
	text-decoration: none;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	display: inline;
	background-color: #FFFFFF;
	height: 16px;
}